@media (max-width: 767px) {
  .hidesp {
    display: none !important;
  }
  .breadcrumbs {
    margin: 15px auto;
  }
  .breadcrumbs li {
    font-size: 14px;
  }
  .box_seo .seo_frame {
    font-size: 14px;
  }
  .box_seo ul li {
    font-size: 11px;
  }
  .box_seo ul li span {
    padding: 5px 10px;
  }
  /*****************/
  .box_sword__wrapper {
    margin-bottom: 40px;
  }
  .sword_mainimg {
    background-image: none !important;
    font-size: 0;
    min-height: 120px;
    margin-bottom: 18px;
    position: relative;
    width: 100%;
    height: auto;
  }
  .sword_mainimg:after {
    width: 32%;
    -moz-background-size: 100% auto;
    -webkit-background-size: 100% auto;
    -ms-background-size: 100% auto;
    background-size: 100% auto;
  }
  .sword_mainimg .txt_banner {
    top: 50%;
    margin-top: 0;
    -moz-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
  }
  .sword_mainimg .txt_banner h1 {
    font-size: 24px;
    line-height: 1.4;
    letter-spacing: 0;
  }
  .box_sword__archive .box_txt_1 {
    font-size: 15px;
    line-height: 1.7;
    text-align: left;
    padding: 0 5px;
    margin: 0 35px 25px;
    width: auto;
  }
  .sword_contents {
    width: auto;
    padding: 0 15px;
  }
  .sword_categories {
    padding-top: 0;
  }
  .sword_categories__inner {
    width: auto;
    padding: 0 15px;
  }
  .box_sword__archive .box_txt_4 {
    margin: 0 10px 20px;
    font-size: 16px;
  }
  .sword_categories__desc {
    font-size: 15px;
    line-height: 24px;
    margin: 0 15px 20px;
  }
  .sword_categories .sword_item {
    margin-bottom: 23px;
  }
  .sword_categories .sword_item_thumb {
    height: auto;
  }
  .sword_categories .sword_item_wrap {
    padding: 0 12px 10px;
  }
  .sword_categories .item_btn {
    max-width: 298px;
    margin-left: auto;
    margin-right: auto;
    background-image: url(../image/sp/btn_more.png);
    height: 51px;
  }
  .sword_categories .item_btn.item_btn_01,
  .sword_categories .item_btn.item_btn_02 {
    -webkit-background-size: auto;
    background-size: auto;
    font-size: 14px;
    padding: 17px 10px;
    height: auto;
    line-height: 15px;
    max-width: 340px;
    margin: auto;
    border-radius: 8px;
    padding: 8px;
  }
  .sword_categories .item_btn.item_btn_02 {
    -webkit-background-size: cover;
    background-size: cover;
  }
  .sword_categories .sword_item_title {
    font-size: 18px;
    padding: 10px 15px 15px;
    line-height: 25px;
    text-align: left;
  }
  .sword_categories .sword_item_content {
    font-size: 15px;
    line-height: 22px;
  }
  .sword_categories .sword_item_btn {
    margin: 0;
  }
  .sword_categories .sword_item_btn_left {
    width: 100%;
    margin-bottom: 15px;
    padding: 0;
  }
  .sword_categories .sword_item_btn_right {
    width: 100%;
    padding: 0;
    text-align: center;
  }
  .tac {
    text-align: center;
  }
  .sword_categories .sword_lst_more {
    float: none;
    width: 250px;
  }
  .sword_box {
    border-radius: 5px;
    margin-left: 15px;
    margin-right: 15px;
    margin-bottom: 20px;
  }
  .sword_box_title {
    font-size: 18px;
  }
  .sword_box_wrap {
    padding: 21px 27px 0;
    background: url("../image/bkg.jpg");
  }
  .sword_box_content {
    line-height: 20px;
  }
  .sword_box_item-small {
    width: 100%;
    max-width: none;
    max-width: none;
  }
  .sword_box_item {
    width: 100%;
    max-width: none;
    margin: 0 0 20px;
  }
  .sword_box_item_thumb {
    margin-bottom: 5px;
  }
}

@media (max-width: 374px) {
  .sword_box_title {
    font-size: 16px;
  }
}